Subject: [RADIR] Conf call Tuesday

From: Thomas Narten <[email-masked]>
Date: Mon, 16 Jul 2007 15:01:32 -0400

I'll be on the call tomorrow, and we have the Chicago IETF meeting
next week.

I'd also like to get the problem statement finished and will be
spending some time on that before our call.

I was also invited to a call between INT ADs and the RRG chairs last
Friday, and the RRG has an all day session planned for the Friday of
IETF week. They would like us to present on the problem statement.

For those of us who will be in Chicago, I agree that a face-to-face
get together would be good.

Thomas

_______________________________________________
RADIR mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/radir